[
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.Header":
{"soundResource":null,"textContent":{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"introduction","bold":true}}}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"introduction_paragraph_1","bold":false}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.ImageContent":{"image":"book"}}
]
